» Ubuntu » Paket

Error

two or more packages specified (system-config-printer-gnome oneiric-updates)